*{
	margin:0;
	padding:0;
}
body{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.header{
}
.header .header_wrapper{
	width:1000px;
	margin:0 auto;
}
.header .header_wrapper .logo{
	background:url(../images/logo.png) no-repeat;
	width:336px;
	height:124px;
	float:left;
}
.header .header_wrapper .donate{
	background:url(../images/right_con_bg.png);
	width:214px;
	height:54px;
	float:right;
	margin-top:10px;
}
.header .header_wrapper .donate a{
	margin: 12px 0px 0px 50px;
	float: left;
	font-size: 25px;
	text-decoration: none;
	color: #fff;
}
.header .header_wrapper .top_menu{
	width: 260px;
	float: right;
	margin-top: 20px;
}
.header .header_wrapper .top_menu a{
	margin: 12px 0px 0px 50px;
	float: left;
	font-size: 20px;
	text-decoration: none;
	color: #7a2c86;

}
.navigation{
	background:#7b2c87;
	height:20px;
	clear:both;
}
.navigation .menu_wrapper{
	background:url(../images/menu_bg.png);
	width:1400px;
	margin:0 auto;
	height:100%;
}
.navigation .menu_wrapper .menu{
	margin:0 auto;
	width:1000px;
}
.navigation .menu_wrapper .menu ul{
	list-style: none;
	margin-left: 30px;
	height:100%;
}
.navigation .menu_wrapper .menu ul li{
	float:left;
	margin:0px 50px 0px 0px;
}
.navigation .menu_wrapper .menu ul li a{
	text-decoration:none;
	color:#fff;
	font-size:25px;
	padding:20px 0px 0px 0px;
	float:left;
	text-align:center;
}
.navigation .menu_wrapper .menu ul li .active{
	border-bottom:1px solid #fff;
}
.navigation .menu_wrapper .menu ul li a:hover{
	border-bottom:1px solid #fff;
}
.banner_wrapper{
	background:url(../images/banner_bg.png) repeat-x;
	min-height:500px;
}
.banner_wrapper img{
	width:100%;
}

/*.banner_wrapper .banner_shadow{
	width:1120px;
	margin:0 auto;
	background:url(../images/banner_shadow.png) no-repeat;
	height: 569px;
	padding-top:34px;
}*/
.banner_wrapper .banner{
	width:1000px;
	margin:0 auto;
	position:relative;
	top:-77px;
}
.banner_wrapper .banner .text{
	background:url(../images/text_bg.png) no-repeat;
	padding:20px 20px 11px 20px;
	text-align:center;

}
.banner_wrapper .banner .text p{
	color:#fff;
	font-size:35px;
}
.services{
	margin-bottom:50px;
	height: 0px;
}
.services .services_wrapper{
	width:1000px;
	margin:0 auto;
}
.services .services_wrapper .serivres_item{
	width:320px;
	height:280px;
	float:left;
	background:#efefef;
	border-bottom:5px solid #7b2c87;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	padding-bottom:10px;
	margin-right:10px;
}
.services .services_wrapper .serivres_item h1{
	background:url(../images/services_header_bg.png) no-repeat;
	color:#fff;
	text-align:center;
	padding:5px 0px;
	font-size:25px;
}
.services .services_wrapper .serivres_item p{
	font-size:20px;
	line-height:25px;
	padding:10px;
}
.services .services_wrapper .serivres_item a{
	color:#7b2c87;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	padding-right:25px;
}
.services .services_wrapper .serivres_item .readmore{
	float:right;
	margin-right:10px;
	background:url(../images/readmore_bg.png) no-repeat;
	background-position:right;

}
.services .services_wrapper .serivres_item .button {
background: url(../images/button_bg.png) no-repeat;
text-align: center;
padding: 10px 10px 10px 10px;
float: left;
height: 36px;
width: 253px;
margin-top: 17px;
margin-left:25px
}
.services .services_wrapper .serivres_item .button:hover{
	opacity:0.8;
}
.services .services_wrapper .serivres_item ul{
	list-style-image:url(../images/ul_img.png);
	margin-left:35px;
	margin-top:15px;
}
.services .services_wrapper .serivres_item ul li{
	margin:10px 0px;
}
.services .services_wrapper .serivres_item ul li a{
	color:#000;
}
.services .services_wrapper .serivres_item ul li a:hover{
	color:#7b2c87;
}
.mission{
	background:#b94d9c;
	clear:both;
}
.mission .mission_wrapper{
	width:1000px;
	margin:0 auto;
	padding:20px 0px;
}
.mission .mission_wrapper h1{
	border-bottom:1px solid #7b2c87;
	width:320px;
	margin:0 auto;
	color:#fff;
	padding-top:0px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.mission .mission_wrapper p{
	color:#fff;
	font-size:25px;
	line-height:35px;
	margin-bottom:20px;
}
.middle_content{
	width:1000px;
	margin:0 auto;
	margin-top:10px;
}
.middle_content .two_third{
	width:635px;
	float:left;
}
.middle_content .one_third{
	width:350px;
	float:left;
}
.middle_content .two_third .recent_post{
	background:url(../images/recent_post_bg.png) no-repeat;
	width:627px;
	margin:0 auto;
	height:362px;
}
.middle_content .two_third .recent_post h1{
	color:#fff;
	margin-left:10px;
	padding-top:5px;
	font-size:22px;
	margin-bottom:30px;
}
.middle_content .two_third .recent_post .navigation{
	width:60px;
	float:right;
	background:none;
}
.middle_content .two_third .recent_post .navigation .next{
	background:url(../images/next.png) no-repeat;
	width:27px;
	height:30px;
	float:left;
	position:relative;
	right:10px
}
.middle_content .two_third .recent_post .navigation .prev{
	background:url(../images/previous.png) no-repeat;
	width:27px;
	height:30px;
	float:left;
}
.one_third .director{
	background:url(../images/doctor_bg.png);
	width:347px;
	height:362px;
	margin:0 auto;
	text-align:center;
}
.middle_content .one_third .director .navigation .next{
	background:url(../images/next.png) no-repeat;
	width:27px;
	height:30px;
	float:left;
	position:relative;
	right:10px
}
.middle_content .one_third .director .navigation .prev{
	background:url(../images/previous.png) no-repeat;
	width:27px;
	height:30px;
	float:left;
}
.middle_content .one_third .director .navigation{
	width:60px;
	float:right;
	background:none;
}
.middle_content .one_third .director h1{
	color:#fff;
	margin-left:10px;
	padding-top:5px;
	font-size:22px;
	margin-bottom:30px;
}
.middle_content .one_third .director p{
	font-size:20px;
	margin-bottom:2px;
}
.footer{
	background:#ffffff;
	width: 100%;
	clear:both;
	padding:20px 0px;
	max-height:200px;
	color:#fff;
}
.footer .footer_wrapper{
	width:1000px;
	margin:0 auto;
}
.footer .footer_wrapper .footer_1{
	width:400px;
	padding:0px 0px 0px 20px;
	float:left;
}
.footer h1{
	background:url(../images/footet_h1.png) no-repeat;
	background-position:bottom;
	margin-bottom:20px;
	padding-bottom:5px;
	width:1000px;
	color:#fff;
}
.footer .footer_wrapper .footer_1 p{
	color:#fff;
	font-size:20px;
}
.footer .footer_wrapper .footer_2{
	width:280px;
	padding:0px 20px 0px 0px;
	float:left;
	
}
.footer .footer_wrapper .footer_2 label{
	float:left;
	width:80px;
	font-size:18px;
	margin-bottom:5px;
}
.footer .footer_wrapper .footer_2 p{
	font-size:18px;
	margin-bottom:5px;
}
.footer .footer_wrapper .footer_3{
	width:400px;
	padding:0px 0px 0px 0px;
	float:left;
	
}
.footer .footer_wrapper .footer_3 .name{
	background:url(../images/text_name.png) no-repeat #fff;
	height:35px;
	width:220px;
	border:none;
	padding:0px 0px 0px 30px;
	margin-bottom:10px
}
.footer .footer_wrapper .footer_3 .email{
	background:url(../images/email_bg.png) no-repeat #fff;
	height:35px;
	width:220px;
	border:none;
	padding:0px 0px 0px 30px;
	margin-bottom:10px
}
.footer .footer_wrapper .footer_3 .phone{
	background:url(../images/phone_bg.png) no-repeat #fff;
	height:35px;
	width:220px;
	border:none;
	padding:0px 0px 0px 30px;
	margin-bottom:10px
}
.footer .footer_wrapper .footer_3 .discription{
	background:url(../images/discription_bg.png) no-repeat #fff;
	height:70px;
	width:220px;
	border:none;
	padding:0px 0px 0px 30px;
	margin-bottom:10px
}
.footer .footer_wrapper .footer_3 .submit{
	background:#878787;
	height:30px;
	width:90px;
	border:none;
	float:right;
	color:#fff;
	margin-right:30px;
}
.footer .footer_wrapper .footer_3 .submit:hover{
	opacity:0.8;
	cursor:pointer;
}
.bottom_footer{
	background: #000;
	width: 1000px;
	height: 50px;
	padding: 10px 0px 0px 0px;
	color: #fff;
}
.bottom_footer .bottom_footer_wrapper{
	width:100%;
	margin:0;
}
.bottom_footer .bottom_footer_wrapper .footer_bottom1{
	width:400px;
	margin-left:15px;
	float:left;
}
.bottom_footer .bottom_footer_wrapper .footer_bottom2{
	width:250px;
	margin-left:50px;
	float:left;
	text-align:center;
}
.bottom_footer .bottom_footer_wrapper .footer_bottom2 a{
	float:left;
	margin:0px 10px;
}
.bottom_footer .bottom_footer_wrapper .footer_bottom3{
	width:240px;
	margin-left:15px;
	float:left;
}